Subject: use CygWin/XFree in XDMCP under Windows 98
From: EXT / EUREKA LE CUNFF Laurent <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Thu, 6 Jun 2002 11:33:33 +0200

Hello, 
I do not manage to make function CygWin/XFree in XDMCP under Windows 98. The
Xfree window appears with the grayed bottom but that does not go further. I
does not obtain the banner of login .
The same installation under Windows NT or 2000 functions very well. Does a
solution exist? Indeed, I cannot for certain reasons technique pass these
stations under NT or 2000? 

Thank you. 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/